# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:35 GMT+03:00 2000
FROM=\u041E\u0442
APPROVED-BY=Approved-By
RESENT-FROM=Resent-From
NEWSGROUPS=Newsgroups
FCC=FCC
RESENT-SENDER=Resent-Sender
MIME-VERSION=MIME-Version
REFERENCES=References
STATUS=\u0421\u044A\u0441\u0442\u043E\u044F\u043D\u0438\u0435
DATE=\u0414\u0430\u0442\u0430
USER-AGENT=User-Agent
RESENT-DATE=Resent-Date
RESENT-TO=Resent-To
RESENT-MESSAGE-ID=Resent-Message-ID
FOLLOWUP-TO=Followup-To
RESENT-COMMENTS=Resent-Comments
CC=CC
ORGANIZATION=\u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\u044F
SENDER=\u041F\u043E\u0434\u0430\u0442\u0435\u043B
REPLY-TO=\u041E\u0442\u0433\u043E\u0432\u043E\u0440 \u043D\u0430
LINES=Lines
RESENT-CC=Resent-CC
DISTRIBUTION=Distribution
FILENAME=Filename
SUBJECT=\u0422\u0435\u043C\u0430
BCC=BCC
TO=\u0414\u043E
MESSAGE-ID=Message-ID
